langcode: en
status: true
dependencies:
  theme:
    - material_admin
id: material_admin_secondary_local_tasks
theme: material_admin
region: highlighted
weight: 1
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs (Material Admin)'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
